﻿/* CSS Document */
* {
	margin: 0 auto;
	padding: 0 auto;
}
body {
	text-decoration: none;
	text-align: left;
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
}
#container {
	padding: 0px;
	min-width: 1000px;
	max-width: 1137px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	text-align:center;
	width: 100%;
}
#wrappero {
	position: relative;
	width: 1000px;
	left: inherit;
	top: inherit;
	margin: auto;
	padding: auto;
	z-index: 99;
}
.terms {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	text-align: center;
	color: #FFF;
	font-size: 10px;
}
#divspecial {
	height: 2911px;
}
#bottom1 {
	height: 242px;
	background-image: url(../Images/landing_64.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
#bottom2 {
	height: 197px;
	background-image: url(../Images/landing_65.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
#bottom3 {
	height: 400px;
	background-image: url(../Images/landing_67.jpg);
	background-repeat: no-repeat;
	background-position: center;
	
}
#derma {
	position:absolute;
	width:975px;
	height:733px;
	z-index:1;
	left: 22px;
	top: -3752px;
}
#hurryr {
	position:absolute;
	width:71px;
	height:98px;
	z-index:99;
	left: 975px;
	top: 361px;
}
#flash {
	width:711px;
	height:576px;
	z-index:-1;
}
img.key {
	position:absolute;
	z-index:99;
	left: 570px;
	top: 544px;
	width: 114px;
}
img.key2 {
	position:absolute;
	z-index:99;
	left: 16px;
	top: 593px;
	width: 485px;
	height: 44px;
}
img.key3 {
	position:absolute;
	z-index:99;
	left: 695px;
	top: 597px;
	width: 255px;
	height: 37px;
}
#border1 {
	position:absolute;
	width:680px;
	height:630px;
	z-index:1;
	left: 0px;
	top: 586px;
	background-color: #FFFFFF;
}
#border2 {
	position:absolute;
	width:262px;
	height:630px;
	z-index:1;
	background-color: #FFFFFF;
	left: 712px;
	top: 586px;
}
#until {
	position:absolute;
	width:568px;
	height:22px;
	z-index:99;
	left: 22px;
	top: 655px;
}
#dermatext {
	position:absolute;
	width:626px;
	height:105px;
	z-index:99;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	left: 24px;
	top: 700px;
}
#beforeafter {
	position:absolute;
	width:233px;
	height:520px;
	z-index:99;
	left: 726px;
	top: 662px;
}
#fight {
	position:absolute;
	width:655px;
	height:428px;
	z-index:99;
	left: 1px;
	top: 801px;
}
#border3 {
	position:absolute;
	width:975px;
	height:834px;
	z-index:1;
	left: 0px;
	top: 1240px;
}
#sciencemeets {
	position:absolute;
	width:342px;
	height:45px;
	z-index:99;
	left: -19px;
	top: 1264px;
}
#hydro {
	position:absolute;
	width:438px;
	height:674px;
	z-index:99;
	left: 535px;
	top: 1398px;
}
#bottles {
	position:absolute;
	width:201px;
	height:154px;
	z-index:99;
	left: 736px;
	top: 1244px;
}
#sod {
	position:absolute;
	width:513px;
	height:601px;
	z-index:99;
	left: 8px;
	top: 1427px;
}
#introduce {
	position:absolute;
	width:664px;
	height:65px;
	z-index:99;
	left: 13px;
	top: 1331px;
}
#border4 {
	position:absolute;
	width:975px;
	height:358px;
	z-index:1;
	left: 0px;
	top: 2100px;
}
#botox {
	position:absolute;
	width:468px;
	height:58px;
	z-index:99;
	left: 24px;
	top: 2126px;
}
#face {
	position:absolute;
	width:339px;
	height:356px;
	z-index:99;
	left: 635px;
	top: 2101px;
}
#studies {
	position:absolute;
	width:959px;
	height:413px;
	z-index:50;
	left: 16px;
	top: 2482px;
}
#border5 {
	position:absolute;
	width:975px;
	height:415px;
	z-index:1;
	left: 1px;
	top: 2481px;
}
#now {
	position:absolute;
	width:25px;
	height:39px;
	z-index:100;
	left: 975px;
	top: 2821px;
}
#sodtext {
	position:absolute;
	width:365px;
	height:81px;
	z-index:101;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #367b0f;
	left: 133px;
	top: 1491px;
}
#superberrytext {
	position:absolute;
	width:365px;
	height:81px;
	z-index:101;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #367b0f;
	left: 133px;
	top: 1634px;
}
#proteintext {
	position:absolute;
	width:365px;
	height:81px;
	z-index:101;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #367b0f;
	left: 133px;
	top: 1790px;
}
#avocadotext {
	position:absolute;
	width:365px;
	height:81px;
	z-index:101;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #367b0f;
	left: 133px;
	top: 1937px;
}
#hydrotext {
	position:absolute;
	width:314px;
	height:115px;
	z-index:101;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #c41c67;
	left: 579px;
	top: 1490px;
}
#retintext {
	position:absolute;
	width:314px;
	height:125px;
	z-index:101;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #c41c67;
	left: 579px;
	top: 1690px;
}
#triptext {
	position:absolute;
	width:314px;
	height:125px;
	z-index:101;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #c41c67;
	left: 579px;
	top: 1885px;
}
#youdont {
	position:absolute;
	width:630px;
	height:115px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	z-index:101;
	left: 24px;
	top: 2210px;
}
#people {
	position:absolute;
	width:251px;
	height:68px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
	z-index:101;
	left: 372px;
	top: 3020px;
}
#cosmo {
	position:absolute;
	width:251px;
	height:68px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
	z-index:101;
	left: 372px;
	top: 3120px;
}
#allure {
	position:absolute;
	width:251px;
	height:68px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
	z-index:101;
	left: 372px;
	top: 3220px;
}
#sarah {
	position:absolute;
	width:231px;
	height:115px;
	z-index:102;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
	left: 728px;
	top: 3020px;
}
#diana {
	position:absolute;
	width:231px;
	height:115px;
	z-index:102;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
	left: 728px;
	top: 3220px;
}
#button1 {
	position:absolute;
	width:411px;
	height:40px;
	z-index:105;
	left: 589px;
	top: 2821px;
}
#button2 {
	position:absolute;
	width:283px;
	height:85px;
	z-index:105;
	left: 708px;
	top: 3608px;
}
.footer {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.middle {
	position:absolute;
	width:230px;
	height:352px;
	z-index:99;
	left: 729px;
	top: 185px;
	text-align:center;
}
#countries{
	position:absolute;
	width:230px;
	height:25px;
	left: 0px;
	top: 0px;
	z-index:99;
}
#promocode {
	position:absolute;
	width:230px;
	height:25px;
	left: 0px;
	top: 26px;
	z-index:99;
}
#codebox {
	position:absolute;
	width:50px;
	height:25px;
	left: 200px;
	top: 0px;
	z-index:99;
}
#first {
	position:absolute;
	width:230px;
	height:25px;
	left: 0px;
	top: 52px;
	z-index:99;
}
#last {
	position:absolute;
	width:230px;
	height:25px;
	left: 0px;
	top: 79px;
	z-index:99;
}
#address {
	position:absolute;
	width:230px;
	height:30px;
	left: 0px;
	top: 106px;
	z-index:99;
}
#city {
	position:absolute;
	width:230px;
	height:25px;
	left: 0px;
	top: 133px;
	z-index:99;
}
#state {
	position:absolute;
	width:230px;
	height:25px;
	left: 0px;
	top: 160px;
	z-index:99;
}
#zip {
	position:absolute;
	width:230px;
	height:25px;
	left: 0px;
	top: 187px;
	z-index:99;
}
#phone {
	position:absolute;
	width:230px;
	height:25px;
	left: 0px;
	top: 214px;
	z-index:99;
}
#email {
	position:absolute;
	width:230px;
	height:25px;
	left: 0px;
	top: 241px;
	z-index:99;
}
#zip2 {
	position:absolute;
	width:230px;
	height:25px;
	left: 0px;
	top: 160px;
	z-index:99;
}
#phone2 {
	position:absolute;
	width:230px;
	height:25px;
	left: 0px;
	top: 187px;
	z-index:99;
}
#email2 {
	position:absolute;
	width:230px;
	height:25px;
	left: 0px;
	top: 214px;
	z-index:99;
}
#formbutton {
	position:absolute;
	width:230px;
	height:74px;
	z-index:1;
	left: 0px;
	top: 280px;
}
.watermark
{
    color:#c8246c;
}
#cartcontainer {
	width: 915px;
	position: relative;
	text-align:center;
}
#cartform {
	position:absolute;
	width:218px;
	height:292px;
	z-index:150;
	left: 671px;
	top: 293px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
}
#rushtrial {
	position:absolute;
	width:230px;
	height:74px;
	z-index:9;
	left: -4px;
	top: 264px;
}
.line1 {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
#congrats {
	position:absolute;
	width:248px;
	height:29px;
	z-index:100;
	top: 112px;
	left: 0px;
}
#formc {
	position:absolute;
	width:271px;
	height:634px;
	z-index:1;
	top: 112px;
	left: 644px;
}
#youare {
	position:absolute;
	width:558px;
	height:56px;
	z-index:1;
	left: 0px;
	top: 150px;
}
#tablemainx {
	position:absolute;
	width:583px;
	height:372px;
	z-index:1;
	left: 0px;
	top: 220px;
	font-family: Arial, Helvetica, sans-serif;
}
#arrow {
	position:absolute;
	width:633px;
	height:78px;
	z-index:99;
	left: 0px;
	top: 597px;
}
#terms {
	position:absolute;
	width:565px;
	height:151px;
	z-index:99;
	font-family: Arial, Helvetica, sans-serif;
	left: 0px;
	top: 676px;
}
#security {
	position:absolute;
	width:425px;
	height:78px;
	z-index:99;
	left: 71px;
	top: 839px;
}
#termsbottom {
	position:absolute;
	width:975px;
	height:40px;
	z-index:1;
	font-family: Arial, Helvetica, sans-serif;
	color:#5b5b5b;
	left: 0px;
	top: 953px;
	font-size: 10px;
}
.thanks-container {
	width:915px;
	margin:0 auto;
	border:2px solid #ccc;
	font-size:12px;
	background:#fff;
	margin-top:12px;
	padding:8px;
	border-top:5px solid #394046;
	border-bottom:5px solid #394046;
}
.thanks-container p {
	margin-bottom:12px;
	font-family: Arial, Helvetica, sans-serif;
}
h1.thanks-heading {
	border-bottom:2px solid #ccc;
	margin-bottom:6px;
	padding-bottom:6px;
	padding-top:12px;
	font-size:20px;
	color:#D2468F;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
}
table { border-spacing: 0; *border-collapse: collapse; }
